$(document).ready(function () {
  $(document).off('click',submit_text).on('click','.submit-text',submit_text);
})
function submit_text() {
  var Url3=$(this).parent().attr("action");
  alert(Url3);
  var fillDate=$(this).parent().serialize();
  var upddateit=$('.updated');
  alert(fillDate);
  $.post(Url3,fillDate,function(data,status) {
    if(status=='success')
    {
      alert("提交成功");
    }
  }
  );
}